Page MenuHomePhabricator

Change logo on the Wiki of Wikimedia Canada
Closed, ResolvedPublic

Description

Hello,

Would it be possible to change the top-left logo on our Wiki, please? Following the Visual identity guidelines, maybe the logo should be black?

Do you get a lot of request from other chapters about that?

Thank you in advance,

Benoit.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterUse HD logos for cawikimedia in IS.php
operations/mediawiki-config : masterUpload new logos for cawikimedia

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2018, 5:38 PM

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.
For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Urbanecm added a subscriber: Urbanecm.

According to my knowledge from Wikimedia Czech Republic (which is "my" chapter), you are free to have either black or "old" colored logo, provided you are officially recognized chapter (and you certainly are) and it is up to the chapter to decide. I don't know if I should take this as an official request coming from Wikimedia Canada. If so, please tell me, I'm going to proceed it.

Regarding your question, no, I cannot tell we're receiving "a lot of requests" to change a logo.

Best,
Martin

Hi all, what is the status of this request? Do you want us to change the logo for you? Or should we close this request?

Urbanecm changed the task status from Open to Stalled.Nov 12 2018, 8:53 AM
Urbanecm triaged this task as Low priority.

Hello @Urbanecm ,

You can change the logo, thank you very much.

Benoit.

Offering to Google Code in participants. Please do not claim this task unless you're GCI student.

Urbanecm changed the task status from Stalled to Open.Nov 12 2018, 7:57 PM
Urbanecm removed a project: Google-Code-in-2018.

detagging and claiming, GCI ended.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 11 2018, 10:51 AM

Change 478890 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Upload new logos for cawikimedia

https://gerrit.wikimedia.org/r/478890

Change 478890 merged by jenkins-bot:
[operations/mediawiki-config@master] Upload new logos for cawikimedia

https://gerrit.wikimedia.org/r/478890

Mentioned in SAL (#wikimedia-operations) [2018-12-12T12:17:29Z] <zfilipin@deploy1001> Synchronized static/images/project-logos/: SWAT: [[gerrit:478890|Upload new logos for cawikimedia (T198507)]] (duration: 00m 52s)

Change 478891 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Use HD logos for cawikimedia in IS.php

https://gerrit.wikimedia.org/r/478891

Change 478891 merged by jenkins-bot:
[operations/mediawiki-config@master] Use HD logos for cawikimedia in IS.php

https://gerrit.wikimedia.org/r/478891

Mentioned in SAL (#wikimedia-operations) [2018-12-12T12:27:29Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:478891|Use HD logos for cawikimedia in IS.php (T198507)]] (duration: 00m 52s)

Urbanecm closed this task as Resolved.Dec 12 2018, 12:29 PM

Deployed. Please purge your browser cache, test the change and reopen if broken.